@charset "utf-8";
/* CSS Document */

/* -------------------------------------
 contents
------------------------------------- */
.mainStaff {
	margin: 20px 0;
	display: flex;
	align-items: flex-start;
	gap: 30px;
}

.staff_item {
	line-height: 1.8;
}

.staff-title {
	font-size: 16px;
	font-weight: bold;
}

.researchmap {
	color: #587d8f;
}

.ORCID {
	color: #A6CE39
}

.mainStu {
	margin: 10px 0 20px;
}

.mainStu h3 {
	font-size: 16px;
}

.mainStu h4 {
	font-size: 15px;
}

.mainStu p {
	text-indent: 1em;
}